{
	Init[ (s)
	{
		SetName(362);
		SetShortName(362);
		SetItemDescription(363);

		SetArmorValue(16);
		SetArmorType(6);
		SetCost(400);
		SetMarketValue(140);
		SetArmorConstraint(AR_Light);
		// Special Effect: none
	} ]
}
